<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Piach i sól - Na Koniec Mapy</title><meta name="description" content="Północna Panamericana jest nudna. Asfalt w kierunku pustyni Atacama dłuży się niemiłosiernie, po drodze nie bardzo jest gdzie się zatrzymać. Dookoła piach i skały, czasem zwłoki jakichś barów, w których może kiedyś dało się zjeść tłuste empanadas z pieczarkami i serem, ale dziś nie mają już nic do zaoferowania. Przez&hellip;"><link rel="canonical" href="https://www.nakoniecmapy.com/piach-i-sol/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/piach-i-sol/"},"headline":"Piach i sól","datePublished":"2020-02-04T20:46","dateModified":"2020-07-06T12:36","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3381-2.jpg","height":853,"width":1280},"description":"Północna Panamericana jest nudna. Asfalt w kierunku pustyni Atacama dłuży się niemiłosiernie, po drodze nie bardzo jest gdzie się zatrzymać. Dookoła piach i skały, czasem zwłoki jakichś barów, w których może kiedyś dało się zjeść tłuste empanadas z pieczarkami i serem, ale dziś nie mają już nic do zaoferowania. Przez&hellip;","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3381-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/10/responsive/2019-07-05_DSC3381-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/10/responsive/2019-07-05_DSC3381-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/10/responsive/2019-07-05_DSC3381-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Piach i sól</h1><p class="post-meta"><time datetime="2020-02-04T20:46">4 lutego 2020</time></p></header><p>Północna Panamericana jest nudna. Asfalt w kierunku pustyni Atacama dłuży się niemiłosiernie, po drodze nie bardzo jest gdzie się zatrzymać. Dookoła piach i skały, czasem zwłoki jakichś barów, w których może kiedyś dało się zjeść tłuste empanadas z pieczarkami i serem, ale dziś nie mają już nic do zaoferowania. Przez jakiś czas trasa wiedzie przez wątpliwej estetyki rejon przemysłowy – boczne drogi prowadzą do odkrywkowych kopalni miedzi, na które świat zwrócił swój wzrok w 2010 roku, gdy na skutek tąpnięcia, 33 górników utknęło pod ziemią na 70 dni. Jedna z nich należy nawet do naszego rodzimego KGHMu. Poza infrastrukturą kopalnianą, nie ma tu jednak nic. Setki kilometrów nudnej drogi, prowadzącej przez niewdzięczne pustkowie, potęguje więc efekt „wow” na widok potężnej dłoni wystającej z piasku – rzeźby Mano del Desirto, autorstwa Mario Irarrázabala. Pod którą spotkaliśmy znajomego… </p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-04_DSC3292.jpg" alt="" layout="responsive"></amp-img></figure><p>Nie był to pierwszy raz, gdy przypadkiem wpadliśmy na kogoś znajomego w czasie podróży. Spotkanie na pustyni w Ameryce Południowej przebija jednak wszystko, łącznie z rzymskim targiem staroci, na którym wypatrzyłam kiedyś kolegę ze studiów. Tym bardziej, że „Ręka Pustyni” jest miejscem, w którym wypada się zatrzymać zaledwie na chwilę. Nie ma tam nic więcej, a droga do San Pedro de Atacama jeszcze długa, więc po zrobieniu kilku zdjęć jedzie się dalej. Gdy podjechaliśmy pod rzeźbę, oprócz nas na miejscu były tylko dwie osoby. Adaś potrzebował chwili na zabawę, więc usiadł sobie w piasku z zabawkami, a w tym czasie auto, które było przed nami – odjechało, a na jego miejscu pojawił się samochód z polską flagą na lusterku. No i wysiadł z niego nasz szczeciński znajomy. Do tej pory trochę trudno nam w to uwierzyć, no ale czasem tak jest, że łatwiej spotkać się z kimś na końcu świata, niż pod domem. „Ręka Pustyni” przyciąga każdego, kto koło niej przejeżdża. Niestety wandali też, dlatego dwa razy w roku rzeźba czyszczona jest z farb i pisaków przez wolontariuszy. Z racji braku toalety w okolicy – robi też za przysłowiowy murek, nie pachnie więc wokół niej zbyt pięknie. Jest natomiast ogromna (czego naprawdę nie widać na zdjęciach) i jest zapowiedzią wyjątkowości miejsca, do którego zmierzaliśmy.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/20190704_151439-scaled.jpg" alt="" layout="responsive"></amp-img></figure><p>Na camping dojechaliśmy po ciemku. Wymęczeni trasą, głodni i śpiący. Ostatnie kilometry podniosły nam co prawda adrenalinę, ponieważ dziurawa droga prowadziła przez krzaki i niekoniecznie była właściwie oznakowana, niemniej gdy zaparkowaliśmy już na wyznaczonym ku temu miejscu, gotowa byłam od razu zawinąć się w śpiwór i zasnąć. Zwłaszcza, że na pustyni po zachodzie słońca robi się naprawdę zimno. I pewnie bym to zrobiła, gdyby nie Jacek, który wysiadł z auta, by dogadać się z pracownikiem campingu, po czym wrócił do mnie i powiedział: „Musisz to zobaczyć!”.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3404.jpg" alt="" layout="responsive"></amp-img></figure><p>Niebo nad pustynią Atacama uznawane jest za najczystsze na świecie. Oznacza to mniej więcej tyle, że lepszy widok na gwiazdy, to chyba tylko astronauta na orbicie i ewentualnie marynarz na oceanie mieć może. Kosmos widoczny gołym okiem przyciąga do Chile entuzjastów nocnego nieba z całego świata. Zarówno dla zawodowców, jak i dla amatorów, dostępne są rozsiane po całej pustyni obserwatoria astronomiczne. Na Atacamie znajduje się również najpotężniejszy teleskop świata – Atacama Large Millimeter/submillimeter Array, w skrócie ALMA. Pamiętam rozczarowanie, które czułam gdy wiele lat temu nastawiliśmy się na oglądanie gwiazd nocując na marokańskiej pustyni Erg Chebbi, po czym trafiliśmy na duże zachmurzenie i nic z tego nie wyszło. Na Atacamie takie sytuacje prawie się nie zdarzają. Nad najbardziej suchą pustynią na świecie, niebo jest niemal przez cały rok bezchmurne. Gwiazdy, w które mogliśmy się wpatrywać z naszego miejsca campingowego, wynagrodziły nam więc po stokroć tamtą noc w Maroku oraz wszystkie trudy podróży na północ Chile.</p><p>Gdy gwiaździste niebo ustąpiło palącemu słońcu, mogliśmy wreszcie rozejrzeć się dookoła. Jadąc nocą, nie byliśmy w stanie dostrzec tego, że pustynia i camping, na którym spaliśmy, otoczony jest z każdej strony przepięknymi górami i wulkanami. A wulkany z Atacamy królują w plebiscycie najwyższych wulkanów na świecie. Jeden z nich wybitnie malowniczo wkomponowuje się w obraz miasteczka San Pedro de Atacama. Ta turystyczna mieścina jest startem i metą dla większości osób, które przyjeżdżają zobaczyć pustynię. My spaliśmy co prawda poza miastem, ale odwiedzaliśmy je, by zrobić zakupy, zjeść coś i… przejrzeć pocztówki w sklepach z pamiątkami, bo czasem uda się wypatrzyć na pocztówce jakieś atrakcyjne miejsce, które przeoczyło się w przewodniku. Urzekło mnie w San Pedro to, że mimo komercyjnego charakteru, centrum miasteczka zachowało swój unikalny klimat. Prawie wszystkie szyldy reklamowe wykonane są w tym samym stylu (czarny napis na kawałku drewna), spójna jest też kolorystyka budynków. Dzięki temu, spacerowanie po San Pedro jest naprawdę przyjemne.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3517.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3514.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3385.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3387.jpg" alt="" layout="responsive"></amp-img></figure><p>O wiele przyjemniejsze jest jednak eksplorowanie pustyni, która ma naprawdę wiele do zaoferowania. Z uwagi na wysokie położenie poszczególnych atrakcji (samo San Pedro leży na wysokości 2400 m n. p. m., ale niektóre z malowniczych lagun znajdują się powyżej 4000 m n. p. m.) i obawę przed objawami choroby wysokościowej (u Adasia szczególnie) ograniczyliśmy nasze plany tylko do dwóch dolin i jednego solniska. Za to każde z tych miejsc zrobiło na nas naprawdę bardzo duże wrażenie (a jedno podniosło nam adrenalinę bardziej, niż skok na spadochronie)!</p><p>Na pierwszy rzut postanowiliśmy wziąć Dolinę Księżycową. Jest to prawdopodobnie pierwszy wybór wszystkich osób przyjeżdżających do San Pedro, gdyż dolina ta położona jest blisko miasta i gwarantuje przynajmniej dwie godziny podziwiania zróżnicowanego krajobrazu – od piaszczystych wydm, po pokryte solą skały. Wstęp na jej teren jest biletowany, a przy wejściu otrzymuje się mapę z opisem poszczególnych punktów na trasie, którą najwygodniej pokonywać autem. Widoki są onieśmielające. Warto dla nich podjąć się krótkiej wspinaczki na punkty widokowe. Należy jednak pamiętać o dobrym obuwiu (wskazane trekkingowe, ale zwykłe trampki też dadzą radę), bo chociaż intensywne słońce zachęca do sandałów – kamieniste ścieżki nie idą w parze z odkrytymi palcami. </p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3303.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3309.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3329.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3335.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3342.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3370.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3375.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3374.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-05_DSC3381.jpg" alt="" layout="responsive"></amp-img></figure><p>O ile skaliste tereny Doliny Księżycowej dość mocno kojarzyły nam się z pustynią Wadi Rum w Jordanii (chociaż wspinaczka na jordańską wydmę była dla mnie znacznie trudniejsza z uwagi na to, że byłam w ciąży i brakowało mi tchu), o tyle krajobraz solniska był dla nas czymś zupełnie nowym. Marzyłam o tym, by zobaczyć solnisko od czasu, gdy pierwszy raz zobaczyłam zdjęcia boliwijskiej pustyni Salar de Uyuni podczas prezentacji z rowerowej wyprawy Mateusza Waligóry i jego żony Agnieszki, a było to jakieś 6 lat temu. Salar de Atacama nie robi co prawda tak potężnego wrażenia, jak Uyuni (dla tych, którzy nie muszą się martwić o wysokość – na Uyuni również można dotrzeć z San Pedro de Atacama, na pewno warto!), ale można tam za to spotkać flamingi. Żyją sobie one na płyciznach Laguny Chaxa, wyjadając z wody krewetki solankowe i stanowią niemałą atrakcję turystyczną. Przed wejściem na teren solniska, wielokrotnie zostaliśmy poinstruowani o tym, by nasmarować się kremem z filtrem, założyć okulary przeciwsłoneczne i coś na głowę. Połacie soli, podobnie jak śnieg, bardzo intensywnie odbijają słońce, co czuć nawet podczas krótkiego spaceru. Co ciekawe, spacer po solnisku bardzo dokładnie czyści białe podeszwy w trampkach – nie sądziłam, że kiedykolwiek zobaczę jeszcze oryginalny kolor czubków na butach Adasia po tym, jak przez kilka tygodni rył nimi w piachu, efekt ten mocno mnie więc zaskoczył.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3433.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3435.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3436.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3450.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3471.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3475.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3490.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3497.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-06_DSC3503.jpg" alt="" layout="responsive"></amp-img></figure><p>Na ostatni dzień zostawiliśmy sobie Dolinę Śmierci. Kolejne miejsce charakteryzujące się marsjańskim krajobrazem, gdzie po wydmach zjeżdża się na deskach surfingowych, a zgubienie drogi w labiryncie formacji skalnych może skończyć się… śmiercią (jak nazwa doliny wskazuje). W odróżnieniu od Doliny Księżycowej, tu należy nastawić się na ciut większy spacer (auto zostawia się mniej więcej w połowie drogi od szlabanu wjazdowego do punktu widokowego), za to widok ze szczytu skały, na którą prowadzi trasa turystyczna, powala na kolana.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3566.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3567.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3568.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3519.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3565.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/2019-07-07_DSC3563.jpg" alt="" layout="responsive"></amp-img></figure><p>Nas powaliło coś jeszcze. Właściwie niewiele z tego pamiętam. Pamiętam, że Jacek szedł przede mną, a Adaś z tyłu. Że nagle usłyszałam jakiś dziwny szum nad skałami, pod którymi przechodziliśmy, więc spojrzałam w górę z nadzieją na to, że będę mogła pokazać Adasiowi samolot. Pamiętam, że krzyknęłam „uwaga!” i zastanawiałam się przez ułamek sekundy, czy zdążę dobiec do Adasia, żeby go osłonić, ale nie zdążyłabym, więc przykleiłam się do ściany. Lawina odłamków skalnych, oderwanych gdzieś wysoko pod szczytem, rozprysła się na ziemi parę kroków ode mnie. Mieliśmy ogromnego pecha, że trafiliśmy na oberwanie skały w takim miejscu. I jeszcze większe szczęście, że nikomu z nas nic się nie stało. Jacek był poza zasięgiem, Adaś się cofnął, na mnie poleciały już tylko drobinki. Ale wystraszyliśmy się wszyscy. Z resztą nie tylko my – turyści, którzy szli daleko za nami, dogonili nas po kilkunastu minutach i z przerażeniem w oczach pytali, czy jesteśmy cali.</p><p>Oczywiście wiem, że coś takiego mogło zdarzyć się wszędzie. Dziś, gdy to piszę, przypominam sobie kamienicę, w której mieszkałam przez ponad 20 lat swojego życia. Starą kamienicę z ogromnymi balkonami, z których spadały cegłówki na chodnik przed drzwiami wejściowymi. Gdy byłam nastolatką, wyburzono wszystkie balkony i dobudowano je na nowo, zanim to się jednak stało, mieszkańcy żyli w stresie, bo każde wejście i wyjście z bramy, wiązało się z ryzykiem oberwania czymś w głowę. Nie zmienia to jednak faktu, że nazwy tego miejsca nie zapomnę do końca życia. Bo gdyby to się wydarzyło w Dolinie Księżycowej, to jeszcze można byłoby to puścić w niepamięć, ale Dolina Śmierci, mimo że się w niej nie zgubiliśmy, już zawsze będzie mi się kojarzyła złowrogo. Nie zmieniło to natomiast naszych odczuć wobec samej Atacamy. Na pytanie o to, co najbardziej podobało mi się w Chile – bez wahania odpowiadam, że pustynia. Mimo, że zdołaliśmy zobaczyć zaledwie niewielki ułamek tego, co ma do zaoferowania.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/10/20190707_120526-scaled.jpg" alt="" layout="responsive"></amp-img></figure><div class="fb-comments" data-href="https://www.nakoniecmapy.com/piach-i-sol/" data-numposts="10" data-width="100vw"> </div><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/">Chile</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/chile-przez-przypadek/">Chile przez przypadek</a></div><div class="post-pagination-next"><span>Następny wpis</span> <a href="https://www.nakoniecmapy.com/amp/czy-potrzebowalismy-pandemii-by-odkryc-las/">Czy potrzebowaliśmy pandemii, by odkryć las?</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>